## tacplus-auth 1.0.4-cl4u1

=== debian/changelog ===
tacplus-auth (1.0.4-cl4u1) RELEASED; urgency=medium

  * Honour "vrf" configuration variable.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 04 Sep 2020 16:34:19 +0900

tacplus-auth (1.0.3-cl4u1) RELEASED; urgency=medium

   * First 4.0 release

 -- dev-support <dev-support@cumulusnetworks.com>  Sun, 20 Jan 2019 10:51:10 -0800

tacplus-auth (1.0.3-cl3u1) RELEASED; urgency=low
  * New: Enabled - added the ability to set the source IP address via
    the source_ip config variable.

 -- dev-support <dev-support@cumulusnetworks.com>  Fri, 22 Jun 2018 15:31:01 -0700

tacplus-auth (1.0.2-cl3u2) RELEASED; urgency=low

  * Fixed error in setting file and directory ownership in tacplus-restrict

 -- dev-support <dev-support@cumulusnetworks.com>  Wed, 12 Jul 2017 15:41:03 -0700

tacplus-auth (1.0.2-cl3u1) RELEASED; urgency=low

  * API change to support new user_homedir config variable.

 -- dev-support <dev-support@cumulusnetworks.com>  Tue, 02 May 2017 11:56:46 -0700

tacplus-auth (1.0.1-cl3u1) RELEASED; urgency=low

  * Modified to match updated libtac2 library interface

 -- devsupport <devsupport@cumulusnetworks.com>  Wed, 08 Mar 2017 14:48:34 -0800

tacplus-auth (1.0.0-cl3u2) RELEASED; urgency=low

  * New.Enabled: add tacplus-restrict -R option to undo -i and -a options

 -- devsupport <devsupport@cumulusnetworks.com>  Wed, 04 Jan 2017 19:32:31 -0800

tacplus-auth (1.0.0-cl3u1) RELEASED; urgency=low

  * Initial release of front end command to do TACACS+ per-command
    authorization

 -- devsupport <devsupport@cumulusnetworks.com>  Wed, 19 Oct 2016 16:06:40 -0700
