=== debian/control ===
Source: tacplus-auth
Section: admin
Priority: optional
Maintainer: dev-support <dev-support@cumulusnetworks.com>
Build-Depends: debhelper (>= 9), autotools-dev, autoconf,
    libtac-dev (>= 1.4.1~), libpam-tacplus-dev, dpkg-dev (>= 1.16.1~), git,
    libcap-dev, libcap2-bin
Standards-Version: 3.9.8
Homepage: https://www.cumulusnetworks.com

Package: tacplus-auth
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtac2 (>= 1.4.1~), libcap2-bin
Description: Front end command for TACACS+ per-command authorization
 This package enables per-command authorization of commands via
 a TACACS+ server.  Authorization is done by linking or symlinking
 the tacplus-auth command to the command names to be authorized.
 PATH should be set to contain only a directory with those symlinks.
 For enforcement, the account should be set up to use a restricted
 shell such as rbash.  This package provides the tacplus-restrict
 script to set up account home directories and create the symlinks
 to the commands to be run
