=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# main packaging script based on dh7 syntax
%:
	dh $@  --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --mandir=/usr/share/man

override_dh_auto_install:
	# ensure that setcap can be found
	PATH=$(PATH):/usr/local/sbin:/usr/sbin:/sbin dh_auto_install -- prefix=/usr
